KETM本地缓冲区溢出漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196764 漏洞类型 缓冲区溢出
发布时间 2005-12-23 更新时间 2006-11-30
CVE编号 CVE-2005-3535 CNNVD-ID CNNVD-200512-577
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/16049
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200512-577
|漏洞详情
KETM(Killeverythingthatmoves)是一款2D纵向射击游戏。KETM中存在本地可利用的缓冲区溢出,可能允许攻击者以组游戏的权限执行任意代码。
|受影响的产品
KETM KETM 0.0.6 + Debian Linux 3.1 sparc + Debian Linux 3.1 s/390 + Debian Linux 3.1 ppc
|参考资料

来源:DEBIAN
名称:DSA-926
链接:http://www.debian.org/security/2005/dsa-926
来源:BID
名称:16049
链接:http://www.securityfocus.com/bid/16049/
来源:SECUNIA
名称:18225
链接:http://secunia.com/advisories/18225